I cannot speak authoritatively to that plugin,
but a cursory inspection suggests that you can probably safely keep the SBA's version of the following files instead of the new ones that are part of...